package com.connor.sso.sso.mapper;

public class SqlFieldBean {

    private Integer punct;
    private String pname;
    private String pref_options;
    private Integer pdbindex;
    private String value;
    public SqlFieldBean(Integer punct, String pname, String pref_options, Integer pdbindex) {
        this.punct = punct;
        this.pname = pname;
        this.pref_options = pref_options;
        this.pdbindex = pdbindex;
    }

    public String getValue() {
        return value;
    }

    public void setValue(String value) {
        this.value = value;
    }

    public Integer getPunct() {
        return punct;
    }

    public void setPunct(Integer punct) {
        this.punct = punct;
    }

    public String getPname() {
        return pname;
    }

    public void setPname(String pname) {
        this.pname = pname;
    }

    public String getPref_options() {
        return pref_options;
    }

    public void setPref_options(String pref_options) {
        this.pref_options = pref_options;
    }

    public Integer getPdbindex() {
        return pdbindex;
    }

    public void setPdbindex(Integer pdbindex) {
        this.pdbindex = pdbindex;
    }



}
